
body {background-image: url(./patternMix.png);
	/* background-repeat: repeat-x;  */
	background-attachment: fixed;
	  background-color: #D3D3D3;
	background-position: center;
  font-family: Arial, Helvetica, sans-serif;
      font-size: 12px;
	color: #333333;
      margin: 0;
      padding: 0;}


#header {
    width: 100%;
    height: 126px;
/*    background-color: #005689;  */
	background-color: #7f7f7f;

    position: relative;
}

#header .navwrapper {
    width: 100%;
/*    background-color: #005182; */
	background-color: #7f7f7f;
    height: 46px;
    position: absolute; bottom: 0;
}

copyright .navwrapper {
    width: 100%;
/*    background-color: #005182; */
	background-color: #7f7f7f;
    height: 46px;
    position: absolute; top: 0;
	color: black;
}

.mainnav {
    height: 38px;
/*    background-color: #00456e;  */
	background-color: #404040;
    width: 740px;
    display: inline-block;
    vertical-align: top;
    padding-top: 8px;
}


.navinnerwrapper {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: #404040;
}

#browsefields {
    height: 25px;
/*    background-color: #005182; */
	background-color: #A0A0A0;
    color: #fff;
    width: 970px;
    vertical-align: top;
    padding-left: 30px;
    padding-top: 5px;
    font-size: 14px;
    font-weight: bold;
}

#browsefields a:link {color: #fff; text-decoration: none;}
#browsefields a:visited {color: #fff; text-decoration: none;}
#browsefields a:hover {color: #ff99cc; text-decoration: none;}
#browsefields a:active {color: #fff; text-decoration: none;}

#browsefields ul {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 0;
}

#browsefields ul li {
    list-style: none;
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    margin: 1px;
}

#basicsearch {
    height: 31px;
	background-color: #404040;
/*    background-color: #00456e;  */
    width: 255px;
    display: inline-block;
    vertical-align: middle;
    font-size: 11px;
}

#basicsearch a:link {color: #fff; text-decoration: none;}
#basicsearch a:visited {color: #fff; text-decoration: none;}
#basicsearch a:hover {color: #ff99cc; text-decoration: none;}
#basicsearch a:active {color: #fff; text-decoration: none;}

#navsearch {
    width: 220px;
}

#basicsearch form {
    padding-top: 5px;
    margin-top: 5px;
}

#copyright {
    background-color: #7f7f7f;
    height: 67px;
    width: 100%;
    color: #fff;
    text-align: center;
    padding-top: 12px;
    position: relative;
    top: -16px;
}

#copyright p {
    font-weight: 300;
    font-size: 12px;
    padding-top: 32px;
	color: #000;
}

.mainnav a:link {color: #fff; text-decoration: none;}
.mainnav a:visited {color: #fff; text-decoration: none;}
.mainnav a:hover {color: #ff99cc; text-decoration: none;}
.mainnav a:active {color: #fff; text-decoration: none;}

h1 a:link {color: #fff; text-decoration: none;}
h1 a:visited {color: #fff; text-decoration: none;}
h1 a:hover {color: #fff; text-decoration: none;}
h1 a:active {color: #fff; text-decoration: none;}

#h1 {
  margin-bottom: 18px;
  font-size: 1.15em;
  font-weight: normal;
  line-height: 120%;
  color: #d8267e;
}

h2 {
#  margin-bottom: 8px;
#  font-size: 1.15em;
#  font-weight: normal;
#  line-height: 120%;
  color: #d8267e;
}

h3 {
  margin-bottom: 0px;
  font-size: 1em;
  font-weight: bold;
  line-height: 160%;
  color: #333333;
}




a,
a:link {
  color: #0e89b3;
  text-decoration: underline;
}
a:visited {
  color: #0e89b3;
  text-decoration: underline;
}
a:hover {
  color: #0b6d8e;
  text-decoration: underline;
}


#a:link {color: #005689; text-decoration: none;}
#a:visited {color: #005689; text-decoration: none;}
#a:hover {color: #005689; text-decoration: underline;}
#a:active {color: #005689; text-decoration: none;}


#copyright a:link {color: #fff; text-decoration: underline;}
#copyright a:visited {color: #fff; text-decoration: underline;}
#copyright a:hover {color: #fff; text-decoration: underline;}
#copyright a:active {color: #fff; text-decoration: underline ;}



.mainnav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mainnav li {
    display: inline-block;
    padding-bottom: 0;
    margin: 0;
    padding-left: 20px; 
    padding-top: 8px;
    font-size: 14px;
    font-weight: bold;
}

#contentWrapper {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    padding: 20px 0 0 0;
    margin-top: 0;
    min-height: 1000px;
}

#content {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    //font-weight: 300;
    font-family: Helvetica;
    line-height: 140%;
    font-size: 13px;
    padding-bottom: 40px;
}

h1 {
    width: 1000px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12px;
    font-weight: 900;
    //color: #00ccff;
    color: #fff;
    font-size: 46px;
}

#media {
    background-color: #fff;
    text-align: center;
    padding: 20px;
}

#popular {
    width: 954px;
    margin-left: auto;
    margin-right: auto;
    padding: 1px;
}

.PopularSummary {
    display: inline-block;
    width: 187px;
    text-align: center;
    background-color: #fff;
    height: 300px;
    vertical-align: top;
    margin: 2px 0 0 0;
    font-size: 12px;
}

.PopularThumb {
    padding-top: 5px;
    height: 150px;
}

.columnheading {
    font-weight: strong;
}

.RelatedMediaItem {
    display: inline-block;
    width: 187px;
    height: 250px;
    text-align: center;
    vertical-align: top;
}

table {width: 100%;}

#DetailImage {
    width: 400px;
    display: inline-block;
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
}

.DetailContent {
    width: 450px;
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
}

.DetailContent h2 {
    width: 100%;
    display: block;
    clear: both;
}

.RelatedThumbnail {
    height: 160px;
    width: 200px;
    display: inline-block;
    vertical-align: top;
}

.RelatedInfo {
    height: 140px;
	padding-top: 20px;
    width: 670px;
    display: inline-block;
    padding-left: 30px;
    vertical-align: top;
}

.Record {
    width: 100%;  
    height: 110px;
}

.thumbnail {
    height: 100px;
    width: 300px;
    display: inline-block;
}

.summary {
    height: 100px;
    width: 570px;
    display: inline-block;
    padding-left: 30px;
    vertical-align: top;
}

#loginform {
    width: 100px;
}

.loginlabel {
    display: inline;
    width: 100px;
}

.lightboxtile {
    text-align: center;
    height: 300px;
}

.AdvancedSearchLabels {
    display: inline-block;
    width: 200px;
}

h2 {
    padding-top: 25px;
}

#AdvancedSearch {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

#AdvancedSearch form {
    width: 100%;
}

.AdvancedSearchRow {
    padding-bottom: 18px;
}

.AdvancedSearchLabels {
    display: inline-block;
    width: 200px;
}

.AdvancedSearchField {
    width: 240px;
}

#popupbody {
    background-color: #FFF !important;
    background-image: url(null);
    padding-left: 10px;
    padding-top: 20px;
}
